@charset "UTF-8";
/*!
	Timeline - v0.0.1
	ilker Yılmaz
	https://github.com/ilkeryilmaz/timeline
 */
.timeline-container{position:relative}.timeline-container::after{content:'';display:table;clear:both}.timeline{width:100%}.timeline-list{position:relative;overflow:hidden;margin:0;padding:0}.timeline-list-wrap{position:relative;top:0;left:0;display:block;transform:translate3d(0,0,0);transition:transform 1s cubic-bezier(.455,.03,.515,.955)}.timeline-item{float:left;box-sizing:border-box}.timeline-dots-wrap{position:absolute;overflow:hidden}.timeline-horizontal .timeline-dots-wrap{width:100%;height:35px}.timeline-vertical .timeline-dots-wrap{width:65px;height:100%;top:0}.timeline-dots-wrap.bottom{bottom:-50px}.timeline-dots-wrap.top{top:-50px}.timeline-dots-wrap.left{left:-65px}.timeline-dots-wrap.right{right:-70px}.timeline-dots{margin:0;padding:0;position:relative;width:100%;height:100%;transition:transform 1s cubic-bezier(.455,.03,.515,.955)}.timeline-horizontal .timeline-dots{background:url(../img/timeline-bg.png) bottom repeat-x}.timeline-vertical .timeline-dots{background:url(../img/timeline-vertical-bg.png) left repeat-y}.timeline-dots button,.timeline-dots li{transition:all 1s cubic-bezier(.455,.03,.515,.955)}.timeline-dots li{list-style:none;overflow:hidden}.timeline-horizontal .timeline-dots li{float:left;width:50px;text-align:center;margin: 0 61px;}.timeline-vertical .timeline-dots li{width:100%}.timeline-dots li.slide-active button{color:#2972ca;font-size:15px}.timeline-dots button{cursor:pointer;border:none;outline:none;color:#333;font-size:12px}.timeline-horizontal .timeline-dots button{background:url(../img/date-icon.png) bottom no-repeat;padding-bottom:15px}.timeline-vertical .timeline-dots button{background:url(../img/date-icon-vertical.png) left no-repeat;padding-left:15px}.timeline-container{width:800px;margin:0 auto}.timeline-list{width:800px}.timeline-item{max-width: 1100px;/* height:400px; */padding:10px;border:1px solid #ddd;width: 100%;}
/*! Flickity v2.2.0
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333;
}

.flickity-button:hover {
  background: white;
  cursor: pointer;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: currentColor;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.clone-pager .dot,
.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}

.flickity-page-dots .dot.is-selected:after {
	color: #63666a;
}

body {
    counter-reset: li;
}

.section img, .two-col-block .column img {
	display: block;
}

.cat-blocks-wrap .img-wrap img {
	display: block;
}

.cat-blocks-wrap .cat-block  {
	position: relative;
}

.cat-blocks-wrap .cat-block  > a {
	/*position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;*/
}

.cat-blocks-wrap .cat-block + .cat-block {
	margin-top: 30px;
}

.cat-block .txt-wrap {
	position: absolute;
	top: 0;
	color: #ffffff;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	height: 100%;
	padding: 48px 36px 40px 60px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.no-touch .cat-block:hover .txt-wrap {
	background: rgba(0,0,0,.7);
	cursor: pointer;	
}

.cat-block .txt-wrap.slidein {
	background: rgba(0,0,0,.7);
}

.cat-block .txt-wrap h3 {
    font-size: 50px;
    font-size: 3.125em;
    margin: 0;
}

.cat-block .txt-wrap p {
	font-size: 14px;
	line-height: 24.5px;
	max-width: 500px;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.no-touch .cat-block:hover .txt-wrap p {
	opacity: 1;
}

.cat-block .txt-wrap p a {
	color: #fff;
	text-decoration: underline;
}

.cat-block .txt-wrap {
	color: #ffffff;
}

.specialization-detail.approach-detail .the-description .text-wrap {
	padding-top: 0;
}

.specialization-detail.approach-detail .the-description ._inner-wrap > h3 {
	margin: 0 0 30px;
	padding: 65px 60px 0;
	font-size: 30px;
}

.specialization-detail.approach-detail .lightgraybg.intro {
	padding-bottom: 144px;
}

.specialization-detail.approach-detail .back-link {
	padding-left: 0;
}

.specialization-detail.approach-detail .lightgraybg {
	padding-bottom: 55px;
}

.approach-detail .grid-wrap {
	/*margin-top: 72px;*/
}

.grid-wrap h3 {
	font-size: 30px;
	margin: 0 0 63px;
}

.grid-wrap .grid-2 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 -7.5px;
}

.grid-2 .col {
	width: 50%;
	padding: 0 7.5px;
}

.grid-2 .inner-col-wrap {
	background: #fff;
}

.grid-2 .inner-col-wrap .desc {
	padding: 22px 20px;
}

.grid-2 .inner-col-wrap .desc h4 {
	margin: 0 0 30px;
	font-size: 14px;
}

.grid-2 .inner-col-wrap .desc h4 a {
	color: #000;
}

.grid-2 .inner-col-wrap .desc > p {
	margin-bottom: 27px;
	padding-right: 100px
}

.grid-2 .inner-col-wrap .desc > a {
	color: #bbbcbc;
	display: inline-block;
	text-decoration: underline;
	 -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.grid-2 .inner-col-wrap .desc a:hover {
	color: #000;
}

.specialization-detail  .team-section  .two-col-block {
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	margin: 0 -7.5px;
}

.specialization-detail .team-section .two-col-block .col {
	width: 50%;
	padding: 0 7.5px;
}

.team-section ul {
	padding: 0;
	margin: 0;
}

.team-section ul li {
	list-style-type: none;
	padding: 0;
}

.team-section .links-list a {
	color: #bbbcbc;
	 -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.team-section .links-list a:hover {
	color: #000;
}

.team-grid-wrap {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 -7.5px;
	width: 85%;
}

.project-detail .team-grid-wrap {
	margin-left: -15px;
}

.team-grid-wrap .member-block {
	width: 50%;
	padding:0 15px;
	float: left;
}

.team-grid-wrap h4 {
	font-size: 14px;
    font-size: .875em;
    font-weight: 400;
    margin: .5em 0 0;
}

.team-grid-wrap h4 a {
	color: #000;
}

.border-horizontal hr {
	margin: 0;
	background: #000;
	height: 1px;
}

.border-horizontal {
	padding: 30px 30px 0;
	background: #eff0f0;
}

.timeline-container {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}

.timeline-list {
	width: 100%;
}

.timeline-item {
	padding: 0;
	width: 100%;
	height: auto;
	max-width: 1100px;
}

.project-phase .col-wrap {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.project-phase .col-wrap .col {
	width: 50%;
	padding: 0 15px;
	background: #fff;
}

.project-phase .col h4 {
	font-size: 14px;
    margin: 31px 0;
}

.project-phase .col p {
	padding-right: 100px;
    line-height: 27.5px;
}

.project-phase .col p,
.project-phase .col .date {
	font-size: 14px;
}

.project-phase .col-wrap .col img {
	display: block;
}

.project-timeline-wrap.desktop {
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    background: #eff0f0;
    padding: 100px 0 150px;
    display: none;
}

.project-timeline-wrap.mobile {
	display: block;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    background: #eff0f0;
    padding: 100px 0 188px;
    overflow: hidden;
}

.project-timeline-wrap .carousel-cell {
	width: 100%;
	opacity: 1;
	margin: 0;
}

.project-timeline-wrap.mobile .flickity-page-dots {

}

.project-timeline-wrap.mobile .flickity-page-dots {
    /*margin-left: calc(-50vw + 50%);*/
    /*margin-right: calc(-50vw + 50%);*/
    width: auto;
    display: flex;
    /*transition: transform .45s cubic-bezier(0.65, 0.05, 0.36, 1);*/
    /*transition: transform .3s cubic-bezier(.455,.03,.515,.955);*/
    transition: transform .6s cubic-bezier(0.4, 0, 0.2, 1);
}

.clone-pager {
	visibility: hidden;
    margin: 0;
    display: flex;
    padding: 0;
}

.project-timeline-wrap.mobile .clone-pager .dot  {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.project-timeline-wrap.mobile .clone-pager .dot ,
.project-timeline-wrap.mobile .flickity-page-dots .dot {
	opacity: 1;
	background: #bbbcbc;
	top: 4px;
}

.project-timeline-wrap.mobile .clone-pager .dot:after,
.project-timeline-wrap.mobile .flickity-page-dots .dot:after {
    counter-increment: li;
    /*content: counter(li);*/
    content: attr(date);
    position: relative;
    top: 15px;
    font-size: 12px;
    color: #bbbcbc;
    text-align: center;
    margin-top: 15px;
    left: 1px;
    width: 100px;
    display: block;
    text-align: center;
    margin-left: -46px;
     -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.project-timeline-wrap.mobile .clone-pager .dot.is-selected:after,
.project-timeline-wrap.mobile .flickity-page-dots .dot.is-selected:after {
	color: #63666a;
}

.project-timeline-wrap.mobile .flickity-page-dots .dot.is-selected {
    background: #63666a;
}

.timeline-container > h3 {
	font-size: 14px;
	margin: 12px 0 13px;
}

.timeline-horizontal .timeline-dots {
	position: relative;
}

.timeline-horizontal .timeline-dots-wrap:before {
	/*content: "";
	height: 1px;
	width: 100%;
	background: #bbbcbc;
	display: block;
	position: relative;
	top: 6px;*/
}

.timeline-item {
	border: none;
}

.timeline-horizontal .timeline-dots-wrap {
	height: 50px;
	margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    width: 100vw;
}

.timeline-dots-wrap.bottom {
	bottom: -94px;
}

.timeline-horizontal .timeline-dots li {
	text-align: center;
	z-index: 1;
	position: relative;
}

.timeline-horizontal .timeline-dots li:hover {
	cursor: pointer;
}

.timeline-horizontal .timeline-dots li button {
	font-size: 12px;
	color: #bbbcbc;
	text-align: center;
	margin-top: 15px;
}

.timeline-horizontal .timeline-dots li:before {
	content: "";
	text-indent: -9999px;
	width: 10px;
	height: 10px;
	background: #bbbcbc;
	border-radius: 50%;
	display: block;
	margin: 0 auto;
}

.timeline-horizontal .timeline-dots li.slide-active:before{
	background: #63666a;
}

.timeline-horizontal .timeline-dots li.slide-active button  {
	font-size: 12px;
	color: #63666a;
}

#main-cat ul {
	display: none;
	padding-left: 18px;
	margin-top: 5px;
}

#main-cat ul li {
	font-size: 14px;
}

.projects .projects-wrapper .nav-box ul li+li {
	margin-top: 5px;
}

.knowledge-detail.post .back-link {
	padding-left: 0;
	margin-top: 72px;
}

.stack-block-wrap {
	height: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	position: absolute; 
	top: 0;
	width: 100%;
}

.stack-block-wrap > div {
	/*height: 50%;*/
	padding: 22px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-between;
}


.stack-block-wrap .stack-item h3 {
	margin: 0;
	font-size: 22px;
	line-height: 26.4px;
	word-break: break-word;
}

.stack-block-wrap .stack-item a {
	color: #fff;
	display: block;
	position: relative;
	font-family: freight-text-pro,sans-serif;
    font-weight: 300;
    /*font-size: 22px;*/
    /*line-height: 26.4px;*/
}

.stack-block-wrap .stack-item > a {
	text-decoration: underline;
}

.stack-block-wrap .stack-item .category {
	position: relative;
	/*text-decoration: underline;*/
}

.stack-block-wrap .stack-item .category > span a {
	width: 20px;
	height: 10px;
	display: inline-block;
	background: url("../img/up-arrow-white-icon.svg") no-repeat;
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
}

.tile.half-tile {
	background: #EFF0F0;
}

.tile.half-tile.empty {
	display: none;
}

.tile.half-tile.green .stack-block-wrap  {
	background: #2f7f7c;
}

.tile.half-tile.yellow .stack-block-wrap  {
	background: #e5bd40;
}

.tile.half-tile.blue .stack-block-wrap  {
	background: #2ca4bc;
}

.tile.half-tile.red .stack-block-wrap  {
	background: #d85b6b;
}

.tile.half-tile img {
	opacity: 0;
	margin-bottom: .3px;
}

.tile.half-tile > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.tile .category {
	color: #fff;
}

.projects .projects-wrapper .tile .overlay-text .desc {
    font-size: 14px;
    line-height: 24.5px;
}

.projects .projects-wrapper .tile .overlay-text .desc .category {
	font-size: 16px;
}

.projects .projects-wrapper .tile .overlay-text .desc p {
	margin-bottom: 36px;
}

.projects .projects-wrapper .tile .overlay-text .k-cat {
	margin-top: 36px;
}

.knowledge-detail .two-col-block .column:first-child .featured-image {
	display: none;
}

.knowledge-detail .two-col-block .column:first-child .featured-image img {
	display: block;
}



.specialization-detail.work-sub-cat .team-section .two-col-block .col {
	margin-top: 15px;
}

.team-grid-wrap .flickity-viewport {
	width: 100%;
	overflow: hidden;
}

.team-grid-wrap .carousel-cell {
	width: 100%;
}

.team-grid-wrap .flickity-prev-next-button.previous {
	display: none;
}

.team-grid-wrap .flickity-button {
	background: transparent;
}

.team-grid-wrap .flickity-prev-next-button .flickity-button-icon {
	width: 18px;
	height: 18px;
}

.team-grid-wrap .flickity-prev-next-button .flickity-button-icon {
	width: 18px;
    height: 18px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.team-grid-wrap .flickity-button:disabled {
	opacity: 1;
}

.team-members {
	position: relative;
}

.team-grid-wrap.flickity-enabled {
	position: static;
}

.project-detail .team-members .col {
	max-width: 100%;
}

.project-detail .team-members .col:nth-child(2n+1),
.project-detail .team-members .col {
    padding: 0 15px;
}

.flickity-page-dots {
	text-align: left;
	bottom: -50px;
}

.clone-pager .dot,
.flickity-page-dots .dot {
	position: relative;
	z-index: 1;
	margin: 0 60px;
}

.flickity-page-dots li.is-selected {
	background: #63666a;
}

.flickity-page-dots:before,
ul.timeline-dots:before {
    content: " ";
    width: 100%;
    height: 1px;
    background: #bbbcbc;
    position: absolute;
    top: 5px;
    left: 0;
    z-index: 0;
}

.flickity-page-dots:before {
	z-index: 0;
	top: 8px;
}	

.timeline-horizontal .timeline-dots:after {
	/*content: " ";
    height: 1px;
    width: 1000%;
    background: #bbbcbc;
    position: absolute;
    top: 5px;*/
}

.center-marker {
    width: 10px;
    height: 10px;
    background: red;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    visibility: hidden;
}

.next-slide-btn {
    height: 13px;
    width: 20px;
    position: absolute;
    top: 16px;
    right: -60px;
    bottom: 0;
    margin: auto;
    background: url(../img/up-arrow-icon.svg) no-repeat;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}

.next-slide-btn:hover {
	cursor: pointer;
}

html {
	overflow-x: hidden;
}

.projects.knowledge .projects-wrapper .tile .overlay-text .project-name {
    font-family: InterFace,sans-serif;
    font-weight: 700;
}
.projects.knowledge .projects-wrapper .tile .overlay-text .project-name, 
.projects.knowledge .projects-wrapper .tile .overlay-text a,
.projects.knowledge .projects-wrapper .tile .overlay-text {
	opacity: 1;
	background: transparent;
}

.projects.knowledge .projects-wrapper .tile .overlay-text .desc {
	opacity: 0;
}

.projects.knowledge .projects-wrapper .tile .overlay-text .desc {
	opacity: 0;
}

.projects.knowledge .projects-wrapper .tile .image-wrap:hover .overlay-text,
.projects.knowledge .projects-wrapper .tile .image-wrap:hover .desc {
	opacity: 1;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.projects.knowledge .projects-wrapper .tile .image-wrap:hover .overlay-text {
	background: rgba(16,24,32,.95);
}

.projects.knowledge .projects-wrapper .tile .overlay-text a {
	position: inherit;
}

.project-timeline-wrap .carousel-cell {
	/*width: 100%;*/
    /*opacity: .5;*/
    /*margin: 0 9px;*/
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
}

.cat-blocks-wrap .cat-block .img-wrap:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	opacity: .15;
	width: 100%;
	height: 100%;
}

.blog.knowledge-detail .blog-post .post-title {
	padding-right: 72px;
}

.blog.knowledge-detail .featured-image + p {
	margin-top: 72px;
}



._work.projects .projects-wrapper .sub-nav-info {
	/*display: none;*/
}

._work.projects .projects-wrapper .sub-nav-info a {
	position: absolute;
	bottom: 30px;
	text-transform: capitalize;
	color: #000;
	font-size: 16px;
}

._work.projects .projects-wrapper .sub-nav-info h3 {
	font-size: 30px;
	margin: 0 0 16px;
}

._work.projects .projects-wrapper .sub-nav-info p {
	font-size: 14px;
	line-height: 24.5px;
}

._work.projects .projects-wrapper .subnav-desc {
	padding: 30px; 
	background: #eff0f0;
	display: none;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

._work.projects .projects-wrapper .subnav-desc .sub-nav-info a {
	position: relative;
	bottom: 0;
}

._work.projects .projects-wrapper .subnav-desc .sub-nav-info {
	display: block;
}

.approach-detail .inner-wrap div.two-col-block:last-child ,
.approach-detail .inner-wrap div.full-block:last-child {
	margin-bottom: 72px;
}



.approach-detail .inner-wrap .two-col-block-block img ,
.approach-detail .inner-wrap .full-block img {
	width: 100%;
}

.approach-detail .inner-wrap .two-col-block-block + .two-col-block ,
.approach-detail .inner-wrap .two-col-block-block + .full-block ,
.approach-detail .inner-wrap div.full-block + .two-col-block {
	margin-top: 72px;
}

.approach-detail .inner-wrap div.full-block + .two-col-block {
	margin-top: 0;
	margin-bottom: 0;
}

.design .intro a {
	text-decoration: underline;
	color: #000;
}

.knowledge-detail.post .author {
	margin-top: 50px;
}

.knowledge.projects .projects-wrapper .tile .overlay-text:before {
	content: "";
	width: 100%;
	height: 100%;
	/*background: #000;*/
	/*opacity: .3;*/
	position: absolute;
	top: 0;
	left: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.knowledge.projects .projects-wrapper .tile .overlay-text h3,
.knowledge.projects .projects-wrapper .tile .overlay-text .desc {
	position: relative;
	z-index: 1;
}

.knowledge.projects .projects-wrapper .tile .overlay-text a {
	z-index: 1;
}

.team-grid-wrap .flickity-button {
	background: url(../img/up-arrow-icon.svg) no-repeat;
    transform: rotate(90deg);	
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    width: 20px;
    height: 20px;
}

.project-timeline-wrap .flickity-button.previous {
	display: none;
}

.project-timeline-wrap .flickity-button.next {
	background: url(../img/up-arrow-icon.svg) no-repeat;
    transform: rotate(90deg);	
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    width: 20px;
    height: 20px;
    right: -38px;
}

.project-timeline-wrap .flickity-button svg ,
.team-grid-wrap .flickity-button svg {
	display: none;
}

.knowledge.projects .projects-wrapper .tile {
	width: 33.32%;
	margin: 0 !important;
}

.projects.knowledge .projects-wrapper .tile .overlay-text .project-name {
	word-break: break-word;
}


.projects .projects-wrapper .tile .overlay-text .project-name {
	line-height: 32px;
}

.projects.knowledge .projects-wrapper .tile .image-wrap img {
	width: 100.5%;
}

.project-timeline-wrap.mobile .flickity-page-dots .dot span {
	font-size: 12px;
}

.specialization-detail.approach-detail .the-description + .the-description ._inner-wrap  h3 {
	padding-top: 0;	
}

.knowledge.projects .projects-wrapper .parentnav-box {
	padding-bottom: 1px;
}

.ie10.flickity-page-dots .dot:before ,
.ie11 .flickity-page-dots .dot:before {
	content: "";
	display: inline-block;
    width: 10px;
  	height: 10px;
  	margin: 0 8px;
  	background: #bbbcbc;
  	border-radius: 50%;
  	/*opacity: 0.25;*/
  	cursor: pointer;
  	position: absolute;
  	top: 0;
  	right: 0;
  	left: 0;
  	margin: auto;
  	z-index: 1;
}

.ie10 .project-timeline-wrap.mobile .flickity-page-dots .dot.is-selected:before ,
.ie11 .project-timeline-wrap.mobile .flickity-page-dots .dot.is-selected:before {
    background: #63666a;
}

.project-phase a {
	text-decoration: underline;
	color: #000;
}


@media (min-width: 668px) {
	._work.projects .projects-wrapper .subnav-box {
	 	padding: 30px; 
		background: #eff0f0;
	}
}

@media (max-width: 1110px) {
	.timeline-container {
		max-width: 800px;
		margin: 0 auto;
	}


	.timeline-item {
		width: 800px;
	}

	.project-phase .col p {
		padding-right: 36px;
	}
}

@media (max-width: 1024px) {
	.grid-2 .inner-col-wrap .desc > p {
		padding-right: 0;
	}

	.project-phase .col h4 {
		margin-bottom: 0;
	}

	.project-phase .col p, .project-phase .col .date {
		/*font-size: 12px;*/
	}

	.projects .projects-wrapper .tile .overlay-text .desc p {
		display: none;
	}

	.tile.half-tile img {
		margin-bottom: .5px;
	}

	.stack-block-wrap {
		display: block;
	}

	.stack-block-wrap .stack-item h3 {
		font-size: 18px;
	}

	.stack-block-wrap > div {
		position: relative;
		height: 100%;
		display: block;
		width: 100%;
	}

	.stack-block-wrap .stack-item .category{
		position: absolute;
		bottom: 30px;
		width: 100%;
		left: 0;
		padding: 0 20px;
	}

	.stack-block-wrap .stack-item .category > span a {
		right: 20px;
	}
}

@media (max-width: 768px) {
	
	.timeline-item,
	.timeline-container {
		/*max-width: calc(768px - 90px);*/
	}

	.specialization-detail.approach-detail .the-description .text-wrap h3 {
		display: none;
	}

	.projects.knowledge .projects-wrapper .tile .image-wrap .desc p {
		display: none !important;
	}

	.specialization-detail.approach-detail .the-description ._inner-wrap > h3 {
		margin: 0 0 43px;
	}

	.specialization-detail.approach-detail .lightgraybg.intro .column {
		width: 100%;
		float: none;
		padding: 0;
	}

	.approach-detail.design .fullwidth h2 {
		margin-bottom: 49px;
	}

	.knowledge.projects .projects-wrapper .tile {
		width: calc(100%/2);
	}

	.knowledge-detail.post .other-details {

	}

	.project-timeline-wrap .carousel-cell {
		width: 75%;
		opacity: .5;
		margin: 0 9px;
	}

	.project-timeline-wrap .carousel-cell.is-selected {
		opacity: 1;
	}

	.project-phase .col-wrap .col {
		width: 100%;
	}

	.project-phase .col-wrap .col + .col {
		padding: 0 36px;
	}

	.project-timeline-wrap.mobile h3 {
		padding-left: 0;
		width: 75%;
	    margin: 0 auto 31px;
	}

	.project-phase .col-wrap .col {
		padding: 0;
		margin: 0;
	}

	.project-phase .col-wrap .col + .col {
		padding: 0 36px;
	}

	.project-timeline-wrap.mobile .flickity-page-dots {
		left: 13vw;
	}

	.project-timeline-wrap .carousel-cell.is-selected {
		opacity: 1;
	}

	.project-phase .col-wrap .col {
		padding: 0;
		margin: 0;
	}

	.project-phase .col-wrap .col + .col {
		padding: 0 36px;
	}

	.project-timeline-wrap .flickity-button {
		display: none;
	}

	.project-phase .col p {
		padding-right: 0;
	}

	.project-phase .col-wrap {
		margin: 0;
	}
}

@media (max-width: 767px) {
	.specialization-detail.approach-detail .the-description ._inner-wrap > h3 {
		display: none;
	}

	.specialization-detail.approach-detail .the-description .text-wrap h3 {
		display: block;
	}

	.project-timeline-wrap.desktop {
		padding-top: 0;
	}

	.project-detail .content .project-timeline-wrap.desktop {
		margin-top: 0;
	}

	.project-timeline-wrap.desktop h3 {
		display: none;
	}

	.project-timeline-wrap.desktop .timeline-list {
		display: none;
	}

	.project-timeline-wrap.mobile {
		display: block;
		margin: 0 -18px;
		background: #eff0f0;
	}

	.project-timeline-wrap.mobile h3 {
		padding-left: 0;
		width: 75%;
	    margin: 0 auto 31px;
	}

	.project-phase-wrap { 
		width: 100%;
	}

	.project-phase .col-wrap {
		margin: 0;
	}

	.project-timeline-wrap .carousel-cell {
		width: 75%;
		opacity: .5;
		margin: 0 9px;
	}

	.project-timeline-wrap .carousel-cell.is-selected {
		opacity: 1;
	}

	.project-phase .col-wrap .col {
		padding: 0;
		margin: 0;
	}

	.project-phase .col-wrap .col + .col {
		padding: 0 36px;
	}

	.project-timeline-wrap .flickity-button {
		display: none;
	}

	.project-phase .col p {
		padding-right: 0;
	}

	.timeline-horizontal .timeline-dots li {
		margin: 0;
		z-index: 1;
		position: relative;
	}
	
	.timeline-container > h3 {
		margin: 0px 0 31px;
		padding-top: 50px;
	}

	.knowledge-detail .categories.mobile {
		margin-top: 48px;
		margin-bottom: 48px;
	}

	.project-timeline-wrap .flickity-page-dots {
		left: 13vw;
	}

	.project-timeline-wrap.mobile {
		padding-top: 0;
	}

	.specialization-detail.approach-detail .the-description + .the-description {
		margin-top: -36px;
	}

	.specialization-detail.approach-detail .the-description + .the-description .text-wrap h3 {
		margin-top: 0;
	}
}

@media (max-width: 767px) {
	.cat-block .txt-wrap h3 {
	    font-size: 1.5625em;
	}

	.cat-block .txt-wrap {
		padding: 22px 36px 40px 18px;
	}

	.cat-blocks-wrap .img-wrap img {
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	
	.cat-blocks-wrap .cat-block .img-wrap {
		padding-bottom: 50%;
	}

	.cat-blocks-wrap .cat-block + .cat-block {
		margin-top: 18px;
	}

	.cat-block .txt-wrap:hover {
		/*opacity: 0;*/
	}

	.cat-block .txt-wrap p {
		display: none;
	}

	.specialization-detail.approach-detail .lightgraybg.intro {
		padding: 23px 25px 29px;
	}

	.design.approach-detail .fullwidth h2 {
		margin-bottom: 22px;
	}

	.specialization-detail.approach-detail .the-description .text-wrap {
		/*padding-bottom: 14px;*/
	}

	.specialization-detail.approach-detail .the-description .text-wrap h3 {
		margin: 29px 0 22px;
	}

	.grid-2 .col {
		width: 100%;
	}
	
	.grid-2 .col + .col {
		margin-top: 36px;
	}

	.grid-wrap h3 {
		font-size: 25px;
	    /*font-size: 1.5625em;*/
	    margin: 12px 0 29px;
	}

	.grid-2 .inner-col-wrap .desc {
		padding: 32px 36px 34px 36px;
	}

	.grid-2 .inner-col-wrap .desc h4 {
		/*font-size: 28px;*/
	}

	.grid-2 .inner-col-wrap .desc > p {
		/*font-size: 28px;*/
		padding: 0;
		/*height: auto !important;*/
	}

	.specialization-detail.approach-detail .back-link {
		display: none;
	}

	.grid-2 .inner-col-wrap .desc > a {
		/*font-size: 28px;*/
	}

	.knowledge-detail .two-col-block .column:first-child .featured-image {
		display: block;
		margin-bottom: 68px;
	}

	.knowledge-detail .post-content .featured-image {
		display: none;
	}

	.team-grid-wrap {
		width: 100%;
		margin: 0;
	}

	.project-detail .team-members .col:nth-child(2n+1), .project-detail .team-members .col {
		float: none;
		padding: 0 7.5px;
	}

	.project-detail .team-members {
		margin: 0 -7px;
	}

	.project-detail .team-members>h4 {
		padding-left: 7px;
	}

	.timeline-container,
	.timeline-item,
	.timeline-list {
		max-width: 100%;
	}

	.project-phase .col-wrap .col {
		width: 100%;
	}

	.project-detail .content>div {
		margin-top: 72px;
	}

	.knowledge-detail.blog .blog-post .blog-post-details {
		padding-top: 0;
	}

	.blog.knowledge-detail .blog-post .post-title {
		padding-right: 0;
	}

	.specialization-detail .inner-wrap .image-wrap img {
		width: 100%;
		margin: 0;
	}

	.specialization-detail .team-section .two-col-block >.col {
		width: 100%;
	}

	.specialization-detail .team-section .two-col-block .team-members {
		margin: 0 -7.5px
	}

	.specialization-detail .team-section .two-col-block .team-members h4 {
		padding-left: 7.5px;
	}

	.next-slide-btn {
		display: none;
	}

	.projects._work .projects-wrapper .nav-box ul ul {
		display: none !important;
	}

	._work.projects .projects-wrapper .sub-nav-info {
		display: none;
	}

	.project-timeline-wrap.desktop {
		display: none;
	}

	.project-timeline-wrap.mobile {
		padding-bottom: 130px
	}
	
	.project-timeline-wrap .flickity-page-dots
	.project-timeline-wrap .flickity-page-dots {
	    margin-left: calc(-50vw + 50%);
	    margin-right: calc(-50vw + 50%);
	    width: auto;
	    display: flex;
		bottom: -40px;
	}

	.project-timeline-wrap .clone-pager .dot,
	.project-timeline-wrap .flickity-page-dots .dot {
		margin: 0 40px;
	}

	.timeline-dots,
	.timeline-dots-wrap {
		display: none;
	}
 	
 	.knowledge-detail.post .author {
 		margin-top: 39px;
 	}

 	.knowledge-detail.post .back-link {
 		margin-bottom: 69px;
 	}

 	.project-detail .team-grid-wrap {
 		margin-left: 0;
 	}


	.project-detail .content>div.two-col-block + .full-block ,
	.project-detail .content>div.full-block + .two-col-block {
		margin-top: 18px;
	}
	
}

@media (max-width: 667px) {
	.knowledge.projects .projects-wrapper .tile {
		width: 100%;
	}

	.design.approach-detail .two-col-block .column + .column {
		margin-top: 36px;
	}

	.knowledge.projects .projects-wrapper .parentnav-box {
		padding-bottom: 9px;
	}
}

@media (max-width: 480px) {
	.projects .projects-wrapper .subnav-box {
		top: 54px !important;
	}

	.knowledge.projects .projects-wrapper .parentnav-box ,
	.projects .projects-wrapper .parentnav-box,
	.projects .projects-wrapper .subnav-box {
		margin-bottom: 18px !important;
	}
}

@media (max-width: 414px) {
	.approach.specialization-detail .inner-wrap .image-wrap img {
		margin: 0;
	}
}

@media all and (orientation:landscape) {
	.specialization-detail.work-sub-cat .grid-wrap,
	.specialization-detail.approach-detail .grid-wrap {
		padding-left: 60px;
		padding-right: 60px;
	}
	
	.specialization-detail.work-sub-cat .grid-2 .col,
	.approach-detail .grid-wrap .grid-2 .col {
		width: 50%;
	}
	
	.specialization-detail.work-sub-cat .grid-2 .col + .col,
	.approach-detail .grid-wrap .grid-2 .col + .col {
		margin-top: 0;
	}

	.specialization-detail.work-sub-cat .team-members {
		padding: 0 60px;
	}

	.specialization-detail.work-sub-cat  .team-section .two-col-block .col.links-list {
		padding: 0 69px;
	}

	.specialization-detail.work-sub-cat .lightgraybg {
		padding-bottom: 36px;
	}
}


@media screen and (max-width:768px) and (orientation:portrait) {
	.knowledge-detail.post .other-details {
	    background: #eff0f0;
	    margin: 0 -90px 0 -105px;
	    padding: 36px 78px 72px 100px;
	    margin-top: 72px;
	}

	.knowledge-detail.post .back-link {
		margin-bottom: 0;
	}

	.knowledge-detail .two-col-block .column:first-child .featured-image {
		display: block;
		margin-bottom: 36px;
	}

	.knowledge-detail.blog .blog-post .blog-post-details {
		padding-top: 0;
	}
}


@media screen and (max-width:767px) and (orientation:landscape) {
	.knowledge-detail.post .other-details {
	    background: #eff0f0;
	    margin: 0 -63px 0 -78px;
	    padding: 36px 78px;
	    margin-top: 72px;
	}

	.knowledge-detail.post .back-link {
		margin-bottom: 0;
	}

	.specialization-detail.approach-detail .lightgraybg.intro .column {
		float: left;
	    width: 50%;
	    padding-right: 7.5px;
	}
}


@media screen and (max-width:667px) and (orientation:portrait) {
	.knowledge-detail.post .other-details {
        background: #eff0f0;
	    margin: 0 -18px;
	    padding: 36px 18px;
	}

	.knowledge-detail.post .back-link {
		margin-bottom: 69px;
	}

	.specialization-detail.work-sub-cat .lightgraybg {
		padding-bottom: 36px;
	} 
}